/*
Theme Name: Knuckleheads (2018)
Theme URI: http://eventbrite.com
Description: Child of Eventbrite Gold Parent based on _s
 Author: MB/Ticketfly D&DS
 Author URI:   http://eventbrite.com
 Template:     gold-parent_s
 Version:      2019.05.03
 Text Domain:  gold-parent_s-child
*/

* {margin:0;padding:0;-webkit-tap-highlight-color: rgba(0,0,0,0);}
html, body {
  height: 100%;
  max-width: 100%;
  min-width: 0;
}

body {
  background: #000000;
  color: #EFEFEF;
  font-family: 'Open Sans', Helvetica, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.3;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body .non-event {font-size: 18px;}

/* - - Fonts
---------------------------------------------------------------------------------------------------------------------------- */
/* bitter regular */
.light {
	font-family: 'Bitter', serif;
	font-weight: 400;
}
/* bitter bold */
#topnav li,
#wrapper h1.entry-title,
#wrapper h1.headliners,
#wrapper .cycloneslider-caption-title {
	font-family: 'Bitter', serif;
	font-weight: 700;
}

/* open sans regular */
ul, li {
    font-family: 'Open Sans', Helvetica, sans-serif;
    font-weight: 400;
}
/* open sans bold */
strong,
.top-bar,
.date-time,
#wrapper .ticket-link a,
#wrapper button.ticket-link,
#wrapper .sold-out,
#wrapper .cancelled,
#wrapper .sales-ended,
#wrapper .unavailable,
#wrapper .postponed,
#wrapper .rescheduled,
#wrapper .free,
#wrapper .custom,
#wrapper .tickets-at-the-door,
#wrapper .future-sale a,
#wrapper .on-sale-soon,
#wrapper .list-view ul.pages li,
#wrapper .cycloneslider-caption-description,
#wrapper .calendar-view .month,
.non-event h3,
#accordion label {
    font-family: 'Open Sans', Helvetica, sans-serif;
    font-weight: 600;
}

/* font awesome */
#topnav li.menu-item-has-children a:after,
.menu-toggle:after,
.event-detail .dates:before,
.event-detail .times:before {
    font-family: 'FontAwesome',helvetica;
    font-weight: normal;
}

#wrapper h1.entry-title {color: #FC0011;}

p { margin-bottom: 1em; }

/* Links */
a {transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out; }
a, a:link, a:visited {color:#EFEFEF; text-decoration: none;}
a:hover {color: #FC0011; text-decoration: none;}
a img {border: none;}

img.alignleft {float:left;margin:0 20px 10px 0;}
img.alignright {float:right;margin:0 0 10px 20px;}
img.aligncenter { width: 100%;}

/* Etc. */
ul {list-style: none;}
input, button {
    -webkit-border-radius:0;
    -webkit-appearance: none;
    border-radius:0;
}

/* - - Structure
---------------------------------------------------------------------------------------------------------------------------- */
#wrapper {
    width: 100%;
    margin: 0 auto;
}
#content, .container {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
}
#content.site-content {
	position: relative;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
    padding: 0 20px;
}
#primary {
    float: left;
    padding: 0 2% 0 0;
    width: 70%;
}
#primary.calendar {
    background: none;
    max-width: 100%;
    padding: 0;
    width: 100%;
}
#secondary {
    float: right;
    padding: 0 0 0 1%;
    width: 30%;
}


/* - - Header
---------------------------------------------------------------------------------------------------------------------------- */
header#masthead {
    height: auto;
    min-height: 350px;
    padding: 2vh 0;
    margin: 0 auto;
    overflow: visible;
    position: relative;
}
header#masthead:before {
    width: 100%;
    height: 430px;
    padding: 2vh 0;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.23) 0%, rgba(0,0,0,0.92) 67%, rgba(0,0,0,1) 95%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.23) 0%,rgba(0,0,0,0.92) 67%,rgba(0,0,0,1) 95%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.23) 0%,rgba(0,0,0,0.92) 67%,rgba(0,0,0,1) 95%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b000000', endColorstr='#000000',GradientType=0 );
    position: absolute;
    bottom: 0;
    left: 0;
}

/* Top Bar */
.top-bar {
    width: 100%;
    max-width: 1100px;
    padding: 0 1%;
    margin: 0 auto;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
}
.site-socials, .site-address { width: 50%; display: inline-block; float: left; }
.site-address { text-align: right; }
.site-socials { font-size: 28px; letter-spacing: 0.3em; }

/* Logo */
.site-branding {
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
    padding: 8vh 2%;
    position: relative;
    align-content: center;
    padding-left: 10%;
}

/* - - Navigation
---------------------------------------------------------------------------------------------------------------------------- */
#topnav { position: relative;}
#topnav ul { margin: 0 auto; text-align: center; margin-top:0px;}
#topnav ul li { font-size: 18px; display: inline-block;}
#topnav ul li a {
    display: block;
    padding: 5px 20px;
    text-transform: uppercase;
    letter-spacing: 0.08em;
}
#topnav ul.sub-menu li a:hover,
#topnav ul li a:hover { background: #FC0011; color: #000000; }
#topnav ul li.current_page_item a:hover {background: #000000}
#topnav ul li.current_page_item a { color: #FC0011; }
#topnav li.menu-item-has-children a:hover {cursor: default;}
#topnav li.menu-item-has-children li a:hover {cursor: pointer;}

/* Dropdown */
#topnav ul ul {  position: absolute; display: none; }
#topnav li:hover ul { float: none; width: 100%; display: block; z-index: 999;}
#topnav li.menu-item-has-children { position: relative; padding: 5px 0 0 !important;}
#topnav li.menu-item-has-children a:after { color: #FC0011; margin-left: 8px; display: inline-block; content: '\f107'; }
#topnav ul.sub-menu { background: #141414; }
#topnav ul.sub-menu li { display: block; float: none; padding: 3px 0; }
#topnav ul.sub-menu li a {
    color: #FFFFFF;
    padding: 4px 10px;
    text-align: center;
    font-size: 15px;
    line-height: 18px;
}
#topnav ul.sub-menu li a:after { display: none; margin: 0; }


/* - - Footer
---------------------------------------------------------------------------------------------------------------------------- */
footer.site-footer {
    padding: 3vh 5%;
    text-align: center;
    color: #525252;
    background: #111213;
    margin: 5vh 0 0;
}
footer .site-socials, footer .site-address {
    text-align: center;
    width: 100%;
    display: block;
    margin: 5px auto;
}
footer .site-address {
    color: #EFEFEF;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    font-size: 18px;
}
footer img { display: table; margin: 1vh auto;}

/* - - Cyclone Slider
---------------------------------------------------------------------------------------------------------------------------- */
#wrapper .cycloneslider {margin-bottom: 30px;}
#wrapper .cycloneslider-caption {padding: 10px;}
#wrapper .cycloneslider-caption-title {text-transform: uppercase; font-size: 28px; margin-bottom: 10px;}
#wrapper .cycloneslider-caption-description {font-size: 18px;}


/* - - List View
---------------------------------------------------------------------------------------------------------------------------- */
/* Calendar Link */
#wrapper .calendar-link {position: absolute; right: 0; top: -60px;}
#wrapper .calendar-link:after { display: none; }
#wrapper .calendar-link a {
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    width: 100%;
    display: inline-block;
    text-align: right;
    font-size: 0;
    font-weight: 600;
}
#wrapper .calendar-link a:before { font-size: 16px; content: 'Calendar View'; display: inline-block; }
#wrapper .calendar-link a:hover { color: #FC0011; }

/* Event Listing Search */
#wrapper .tfly-search, #wrapper .eb-search {
    width: 50%;
    float: left;
    position: relative;
    margin-bottom: 10px;
}
#searchform .textform {
    background: none;
    color: #FFF;
    font-size: 16px;
    line-height: 20px;
    border: none;
    border-bottom: 2px solid #FC0011;
    padding: 10px;
    width: 100%;
}
#wrapper #searchform button[type="search"] {
    color: #FFF;
    font-size: 15px;
    background: none;
    border: none;
    top: 5px;
    right: 5px;
    position: absolute;
}
#wrapper #searchform button[type="search"]:hover {cursor: pointer;color: #FC0011;}
#wrapper #searchform input:focus {cursor: pointer; color:#FFF;}


/* Event Listing */
#wrapper .list-view {margin-top: 30px; position: relative;}
#wrapper .list-view-item:first-of-type {margin-top: 40px;}
#wrapper .list-view-item {
    border: none;
    border-bottom: 1px solid #772026;
    padding: 0;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
#wrapper .list-view-details { width: 100%; max-width: 55%; margin: 0 2%;;}
#wrapper .list-view-details .dates {
}
#wrapper .list-view .times {
    display: inline-block;
}
#wrapper .list-view img {
    float: left;
    margin: 0;
    width: 100%;
    max-width: 23%;
}
#wrapper .list-view h1.headliners {
    margin: 0;
    font-size: 24px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
}
#wrapper .list-view a { text-decoration: none; }
#wrapper .list-view .topline-info {
    margin: 0 0 5px;
    text-transform: uppercase;
    color: #585858;
}
#wrapper .list-view h2.supports {
    font-size: 16px;
    line-height: 22px;
    margin: 2px 0 10px 0;
    text-transform: uppercase;
    font-weight: 600;
}
#wrapper h2.supports a { color: #999; }
#wrapper h2.supports a:hover { color: #FC0011; }
#wrapper .list-view .date-time {
    margin-top: 20px;
    display: block;
}
#wrapper .list-view .dates:after {content: "|"; margin: 0 3px 0 10px;}
#wrapper .list-view .age-restriction,
#wrapper .event-detail .age-restriction {
    font-style: italic;
    color: #999;
    font-size: 13px;
    line-height: 20px;
}
#wrapper .event-status-message,
#wrapper .event-detail .event-status-message {
    text-transform: uppercase;
    font-size: 13px;
    color: #FC0011;
    font-weight: bold;
    line-height: 18px;
    margin: 0 0 5px;
}
/* Ticket Buttons */
#wrapper .list-view .ticket-price {
    float: right;
    text-align: center;
    width: 18%;
}
#wrapper .price-range {font-size: 14px; margin-top: 10px; display: block;}
#wrapper .ticket-link a,
#wrapper button.ticket-link,
#wrapper .sold-out,
#wrapper .cancelled,
#wrapper .sales-ended,
#wrapper .unavailable,
#wrapper .postponed,
#wrapper .rescheduled,
#wrapper .free,
#wrapper .tickets-at-the-door,
#wrapper .future-sale a,
#wrapper .on-sale-soon {
    background: #333333;
    color: #999999;
    width: 100%;
    border: none;
    padding: 10px 8px;
    text-decoration: none;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    text-align: center;
}
#wrapper .free { padding:0 }
#wrapper .custom {
    width: 100%;
    border: none;
    padding: 10px 8px;
    border-radius: 0;
    background: #C94514;
		color: #FFF;
}
#wrapper .ticket-link a,
#wrapper button.ticket-link,
#wrapper .custom a {
    text-decoration: none;
    background: #FC0011;
    color: #FFFFFF;
    width: 100%;
}
#wrapper button.free.ticket-link {background: #C94514; color: #FFF;}
#wrapper .custom a { display: block; padding: 5px; }
#wrapper .future-sale a { background: #111111; color: #FFFFFF; font-weight: 600;}
#wrapper .ticket-link a:hover, #wrapper button.ticket-link:hover,  #wrapper .custom a:hover { background: #772026; color: #FFFFFF; cursor: pointer; }
#wrapper button.free.ticket-link:hover {background: #892F0E;}
#wrapper .future-sale a:hover { background: #FC0011; color: #FFFFFF; }

/* Pagination */
#wrapper .list-view ul.pages, .venue-list ul.pages { margin: 15px 0; }
#wrapper .list-view ul.pages li a {
    padding: 5px 10px;
    border: 1px solid;
    margin: 5px 0;
    font-size: 13px;
    line-height: 20px;
}


/* - - Event Detail
---------------------------------------------------------------------------------------------------------------------------- */
#wrapper .event-detail .event-name, #wrapper .event-detail .headliners, #wrapper .event-detail .supports {
    font-size: 34px;
    margin: 0 0 2px;
    width: 80%;
    text-transform: uppercase;
    letter-spacing: 0.01em;
}
#wrapper .event-detail .supports {
    font-size: 24px;
    margin: 0;
}
.event-detail .date-age {margin-top: 20px; font-size: 20px;}
.event-detail .dates:before, .event-detail .times:before {color: #FC0011; margin-right: 8px;}
.event-detail .dates:before {content: "\f073";}
.event-detail .times:before {content: "\f017";}

#wrapper .event-detail .event-info {
    padding: 0;
    margin: 0;
    width: 60%;
    float: left;
}
#wrapper .event-detail img {
    float: right;
    width: 100%;
    max-width: 40%;
}
#wrapper .ticket-link a,
#wrapper button.ticket-link,
#wrapper .sold-out,
#wrapper .sales-ended,
#wrapper .unavailable,
#wrapper .cancelled,
#wrapper .postponed,
#wrapper .rescheduled,
#wrapper .free a,
#wrapper .tickets-at-the-door,
#wrapper .future-sale a,
#wrapper .on-sale-soon {
    font-size: 18px;
    width: 100%;
    padding: 13px 10px;
		display: block;
}
#wrapper .event-detail .ticket-price {
    margin: 30px 0 10px;
    max-width: 250px;
}
#wrapper .event-detail .price-range {font-size: 16px; margin-bottom: 20px;}
#wrapper .cal-share {margin: 30px 0;}
#wrapper .cal-share button {border: solid 1px #EFEFEF; color: #FFF; background: none; padding: 5px 10px;}
#wrapper .cal-share button:hover {background: #FC0011; border-color: #FC0011; color: #000;}
#wrapper .artist-boxes {
    float: none;
    width: 100%;
    clear: both;
}
#wrapper .artist-boxes img {
    max-width: 150px;
}
#wrapper .event-detail .venue-info {
    float: left;
    margin: 0 auto;
    margin-top: 20px;
    padding: 30px 0;
    border-top: 1px solid #FC0011;
    width: 100%;
}
#wrapper .event-detail .share-text { display: none; }
#wrapper .event-detail #toolbox {
    display: block;
    margin: 1vh 0;
}
#wrapper .event-detail .ticket-link {
    margin: 10px 0;
}

/* EDP event description // IMPORTANT: keep .event-summary intact for future purposes */
#wrapper .event-detail .event-description, #wrapper .event-detail .event-summary {
  margin: 0 auto;
  display: block;
  padding: 0;
  clear: both;
}
#wrapper .event-detail .event-description img { float: none; width: initial; }


/* - - Calendar
---------------------------------------------------------------------------------------------------------------------------- */
#wrapper .calendar-view table {
  margin: 0 auto 30px;
  border: 0;
  border-collapse: separate;
  border-spacing: 3px 10px;
}
#wrapper .calendar-view .one-event {
  overflow-wrap: break-word;
}
#wrapper .calendar-view a { text-decoration: none; }
#wrapper .calendar-view td {padding: 0px;text-align: center;}
#wrapper .calendar-view tr td.data {border: 0;}
#wrapper .calendar-view td.data.vevent {
    border: 1px solid #333333;
    height: 100px;
}
#wrapper .calendar-view table tr, #wrapper .calendar-view table tr td {border:0;}
#wrapper .calendar-view .month {
    font-size: 35px;
    text-transform: uppercase;
    text-align: center;
    margin: 1vh auto 3vh;
}
#wrapper .calendar-view .date {
    background: #333333;
    display: block;
    color: #efefef;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    padding: 8px;
    margin: 0;
    font-weight: bold;
}
#wrapper .calendar-view a img{
    width: 100%;
    margin-bottom: 10px;
}
#wrapper .calendar-view h1.headliners {
    font-size: 16px;
    line-height: 1.3;
    margin: 0 auto 4px;
    width: 80%;
    letter-spacing: 0;
    text-transform: none;
    word-break: break-word;
}
#wrapper .calendar-view h2.supports {
    font-size: 13px;
    line-height: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
}
#wrapper .calendar-view .location {
    font-size: 13px;
    line-height: 16px;
    font-weight: 700;
    margin: 10px auto 0;
    text-transform: uppercase;
}
#wrapper .calendar-view .age-restriction {
    font-weight: normal;
    opacity: 0.6;
    font-style: italic;
    margin: 5px auto;
}
#wrapper .calendar-view .ticket-link a,
#wrapper .calendar-view button.ticket-link,
#wrapper .calendar-view .cancelled,
#wrapper .calendar-view .sold-out,
#wrapper .calendar-view .sales-ended,
#wrapper .calendar-view .unavailable,
#wrapper .calendar-view .postponed,
#wrapper .calendar-view .rescheduled,
#wrapper .calendar-view .free,
#wrapper .calendar-view .tickets-at-the-door,
#wrapper .calendar-view .future-sale a,
#wrapper .calendar-view .on-sale-soon,
#wrapper .calendar-view .custom,
#wrapper .calendar-view .off-sale {
    margin: 10px auto 2px;
    width: 85%;
    text-align: center;
    font-size: 14px;
    padding: 8px;
}
#wrapper .calendar-view .future-sale a {}
#wrapper .calendar-view .ticket-link a, #wrapper .calendar-view button.ticket-link {}



/* - - Pages
---------------------------------------------------------------------------------------------------------------------------- */
div.entry-content {
    clear: left;
    margin: 0 auto;
    padding: 0;
}
div.entry-content a{ text-decoration: underline; }
div.entry-content.non-event { padding: 0; }
body.home .entry-header {
    display: none;
}


/* Page Styles */

#wrapper h1.site-title a img {margin: 0px auto; display: block;}

#wrapper h1.entry-title, .non-event h2, .non-event h3, .non-event h4 {
    text-transform: uppercase;
    letter-spacing: 0.04em;
    margin: 1vh 0;
}
.non-event h1 { font-size: 30px; }
.non-event h2 { font-size: 24px; }
.non-event h3, #accordion label { font-size: 20px; }
.non-event h4 { font-size: 18px; }
.non-event hr {
    background-color: #333333;
    border: 0;
    height: 1px;
    margin: 30px auto;
    width: 100%;
    display: block;
    clear: both;
}
.non-event ul { margin: 2vh 0; }
.non-event li { padding-left: 20px; }
img.alignleft.size-full {margin-right: 20px;}
img.alignright.size-full {margin-left: 20px;}
.non-event img.alignleft,
.non-event img.alignright {
    margin-bottom: 30px;
}


/* Extras */
#wrapper h1.entry-title {
    font-size: 30px;
    line-height: 40px;
    margin: 0 auto 3vh;
    border-bottom: 1px solid;
}

.red { color: #FC0011; }
.gray, .grey { color: #999999; }
article blockquote {
    border: 1px solid #FFF;
    padding: 2% 5% 2%;
    clear: both;
    margin: 5% auto;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 24px;
    position: relative;
    width: 89%;
}
article blockquote:after {
    width: 100%;
    border: 1px solid #FFF;
    margin-right: -2%;
    position: absolute;
    top: -10px;
    left: -10px;
    height: 100%;
}

/* FAQ accordian */
ul#accordion {
	list-style: none;
	margin-left: 0;
}
ul#accordion li.faq-rows {
	display: block;
	margin-bottom: 20px;
}
#accordion label {
	display: block;
	padding: 10px 0;
	margin: 0;
	background: none;
	width: 100%;
}
#accordion input[type="checkbox"] { display: none; }
#accordion input[type="checkbox"]:not(:checked) + .faq-content {
	color: #FFF;
	height: 0;
	opacity: 0;
	visibility: hidden;
}
#accordion input[type="checkbox"]:checked + .faq-content {
	border: 0;
	height: auto;
	padding: 5px 15px 50px 15px;
	padding: 10px;
	opacity: 1;
}
#accordion label:before {
	content: '+';
	padding-right: 5px;
}
#accordion label:before + input[type="checkbox"]:checked {
 content: '-';
 padding-right: 5px;
}
#accordion label:hover { cursor: pointer; }

/* 404 Page */
.error-404 h1.entry-title {
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
    color: #e62117;
}

/* Edit Link */
span.edit-link a {
    background: transparent;
    border: 1px solid #999999;
    border-radius: 0;
    color: #999999;
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
    line-height: 11px;
    margin: 15px 0 0;
    padding: 8px 11px 6px;
    text-decoration: none;
    text-transform: uppercase;
}
span.edit-link a:hover{
    border: 1px solid #EFEFEF;
    color: #EFEFEF;
}

/* Contact Form 7 */
.wpcf7 { margin: 0 auto; }
.wpcf7 input, .wpcf7 textarea {
    width: 99%;
    max-width: 600px;
    padding: 7px 10px;
    font-size: 14px;
    line-height: 20px;
}
.wpcf7 label { text-transform: uppercase; font-weight: 600; letter-spacing: 0.06em; }
.wpcf7 input[type="submit"] {
    background: #FC0011;
    padding: 10px;
    text-transform: uppercase;
    color: #FFFFFF;
    border: none;
    font-weight: 700;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.wpcf7 input[type="submit"]:hover {
    background: #222222;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}



/* - - Blog
---------------------------------------------------------------------------------------------------------------------------- */
body.single-post header.entry-header,
body.blog header.entry-header { display: block; }
body.single-post .entry-meta .posted-on,
body.blog .entry-meta .posted-on {
    margin: 1vh 0;
    display: block;
    opacity: 0.6;
}
body.single-post .entry-meta .posted-on a,
body.blog .entry-meta .posted-on a { cursor: default; pointer-events: none; }
.single .byline, .group-blog .byline { display: none; }
body.blog .excerpt-thumb {
    float: left;
    margin-right: 10px;
}


/* - - Sidebar
---------------------------------------------------------------------------------------------------------------------------- */
#secondary aside { margin-bottom: 5vh; }
#secondary aside h2.widget-title {
    text-transform: uppercase;
    letter-spacing: 0.06em;
    border-bottom: 1px solid #e62117;
    margin-bottom: 1vh;
    padding: 6px 0;
}
#secondary aside .tfly-search { width: 100%; float: none; }
#secondary aside .sidebar-list { padding: 0;}
#secondary aside .sidebar-list li {
    margin: 0;
    padding: 3px;
    border-bottom: 1px dashed #222;
}
#secondary aside .sidebar-list li a {
    display: block;
    padding: 5px 0 5px 0;
    line-height: 18px;
    font-size: 14px;
}
#secondary aside .sidebar-list .on-sale { color: #999999; }
#secondary aside .tfly-email-subscribe input {
    width: 100%;
    border: none;
    padding: 8px;
    font-size: 13px;
}
#secondary aside .tfly-email-subscribe button[type="submit"] {
    display: block;
    width: 100%;
    margin: 5px auto;
    padding: 8px;
    text-transform: uppercase;
    letter-spacing: 0.06em;
    font-weight: bold;
    color: #FFF;
    background: #333333;
    border: none;
    font-size: 13px;
}

/* - - Footer
---------------------------------------------------------------------------------------------------------------------------- */
#footer {
    background: #000000;
    border: 0 none;
    clear: both;
    color: #FFFFFF;
    margin: 50px auto 0;
    overflow: hidden;
    width: 100%;
}
.footer-content {
    display: block;
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}
#footer-widgets:last-child {
    text-align: right;
}

/* Image / Text Widgets */
#footer-widgets {
    float: left;
    margin: 0;
    padding: 3% 1%;
    width: 33.333%;
}

/* TicketFly Powered Logo */
.tfly-powered a img {border: 0;}
.tfly-powered {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: block;
  padding: 2% 0;
}
.entry-content .new-link{
    width: 100%;
    text-align: right;
    display: block;
    padding-top: 20px;
    margin-bottom: -30px;
}
.entry-content .new-link a{
    font-size: 16px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    font-weight: 600;
    text-decoration: none;
}


/* - - Mobile Dev
---------------------------------------------------------------------------------------------------------------------------- */
@-ms-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
/* Small Screens ----------- */
@media only screen and (max-device-width: 1024px),  only screen and (max-device-width: 1024px), only screen and (max-width: 980px) {
    /* Structure */
    #primary, #secondary, #primary.calendar { width: 100%; float: none; padding: 0 3%; }
    #secondary aside { width: 50%; }

    /* Header */
    header#masthead { min-height: 300px; }

    /* Listing */
    #wrapper .list-view {margin: 0;}
    #wrapper .tfly-search, #wrapper .eb-search { width: 94%; float: none; margin: 0 auto;}
    #secondary aside .tfly-search, #secondary aside .eb-search { margin: 0 auto; }

    /* Calendar */
    #wrapper .calendar-view .calendar-list-flip a, #wrapper .list-view-heading .calendar-link a { display: none; }
    #wrapper .calendar-view tr { display: block; }
    #wrapper .calendar-view table tr td.data { width: 100%; }
    #wrapper .calendar-view td.data.vevent { height: auto; width: 100%; display: block; margin: 3px auto;}
    #wrapper .calendar-view h1.headliners { font-size: 18px; line-height: 22px; }
    #wrapper .calendar-view h2.supports { font-size: 15px; line-height: 18px; }

    #wrapper header.non-title {margin-top: 30px;}
}
/* iPads (portrait) ----------- */
@media only screen and (max-device-width: 640px),  only screen and (max-device-width: 775px), only screen and (max-width: 768px) {
    /* Header / Strucutre */
    #secondary aside { width: 100%; }
    .top-bar { display: block; }
    .site-socials{display: block;width: 100%;}
    .site-address{display: none;}
    .site-branding { padding: 5% 10%; }

    /* Listing */
    #wrapper .list-view img, #wrapper .list-view-details, #wrapper .list-view .ticket-price { width: 100%; max-width: 100%; }
    #wrapper .list-view-item {padding-bottom: 40px; margin-bottom: 40px;}
    #wrapper .list-view-details { padding: 3% 0; }
    #wrapper .list-view .date-time {font-size: 18px;}

    /* Event Detail */
    #wrapper .event-detail .event-info,
    #wrapper .event-detail img {
        float: none;
        display: block;
        width: 100%;
        max-width: 100%;
    }
    #wrapper .event-detail img {margin-bottom: 30px;}
    #wrapper .event-detail h1.headliners {font-size: 28px;}
    #wrapper .event-detail .date-age {font-size: 18px;}

    /* Ticket Buttons */
    #wrapper .event-detail .ticket-price { max-width: 100%; }
    #wrapper .ticket-link a,
    #wrapper button.ticket-link,
    #wrapper .sold-out,
    #wrapper .cancelled,
		#wrapper .sales-ended,
		#wrapper .postponed,
    #wrapper .rescheduled,
    #wrapper .free,
    #wrapper .tickets-at-the-door,
    #wrapper .future-sale a,
    #wrapper .on-sale-soon,
    #wrapper .custom {
        font-size: 18px;
        padding: 13px;
    }
    #wrapper .list-view .price-range {font-size: 16px; margin-top: 15px;}

}
/* iPhone 6 - 4S ----------- */
@media only screen and (max-device-width: 600px),  only screen and (max-device-width: 600px), only screen and (max-width: 600px) {

    .site-socials{text-align:center;}
    /* Mobile Navigation */
    .menu-toggle, .main-navigation.toggled .nav-menu {
        display: block;
        text-align: center;
        text-transform: uppercase;
        font-weight: 600;
        letter-spacing: 0.06em;
        font-size: 18px;
        color: #FFF;
    }
    .menu-toggle:after {
        content: '\f0c9';
        color: #FFF;
        font-size: 20px;
        display: inline-block;
        margin-left: 10px;
    }
    #topnav.toggled ul li {
        display: block;
        border-bottom: 1px solid #333;
        font-size: 15px;
        line-height: 22px;
    }
    #topnav li:hover ul { position: relative;}

    /* Header */
    header#masthead {min-height: 200px; padding: 1vh 0; background-size: 140% !important;}
    header#masthead:before {height: 430px; padding: 1vh 0;}

    #wrapper .cycloneslider img {min-height: 200px;}
    #wrapper .cycloneslider-caption {padding: 0;}
    #wrapper .cycloneslider-caption-title {font-size: 18px; margin-bottom: 5px;}
    #wrapper .cycloneslider-caption-description {font-size: 16px;}

    #wrapper .list-view-item {padding-bottom: 30px; margin-bottom: 30px;}
    #wrapper .list-view-details { padding: 4% 0; }

    #wrapper .event-detail {padding-top: 30px;}
    #wrapper .event-detail h1.headliners {font-size: 26px;}

}
